#wa-compbutton-jjpt0yt02ssibs {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#5c5c5c; background-color:#ffffff; font-family:Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#7a7a7a;}
#wa-compbutton-jjpt0yt02ssibs-halign {text-align:center;}
#wa-compbutton-jjpt0yt02ssibs:hover {background-color:#ffffff;}
#wa-compcarousel-jl8dsrh86duddc {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jl8dsrh86duddc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jl8dsrh86duddc .title {bottom:0px;top:auto !important;}
#wa-compimage-jjpt4ysr240v34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jjpta5i26vcajk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jjpta5xv25lwhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jjyasmqg2wqa34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnw37pys5nol3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnw37pz95nols0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jjpsl90j31nwo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jjpsl90j31nwo0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jjpsl90j31nwo0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jjyb651j71vg88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jjyb651j71vg88>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jjyb651j71vg88>.wa-container-vspacer {height:0px;}
#wa-comptext-jjpssbie5rbgrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jjpt7ori8a6h9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jjpta5i223z45c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jjpta5xv23z4so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jjyapz0j30uqhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnw37pyt32qy0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnw37pz932qyns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnw37pz932qzb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnw37pz932qzyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnw37jip2mw80g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnw37jip2mw80g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnw37jip2mw80g>.wa-container-vspacer {height:0px;}
#wa-container-jnw37jiz2mvxv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnw37jiz2mvxv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnw37jiz2mvxv4>.wa-container-vspacer {height:0px;}
#wa-container-jnw37jj02mw9pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnw37jj02mw9pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnw37jj02mw9pc>.wa-container-vspacer {height:0px;}
#wa-container-jnw37jj32mvssg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnw37jj32mvssg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnw37jj32mvssg>.wa-container-vspacer {height:0px;}
#wa-container-jnw37jjd2mw18w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnw37jjd2mw18w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnw37jjd2mw18w>.wa-container-vspacer {height:0px;}
#wa-container-jnw37jjg2mw2xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnw37jjg2mw2xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnw37jjg2mw2xs>.wa-container-vspacer {height:0px;}
#wa-row-jjpsl6qo2zgtg0 {margin:0px 0px;}
#wa-row-jjpsl6qo2zgtg0>div {padding: 0px 0px;}
#wa-row-jjpsldb04o1008 {margin:0px 0px;}
#wa-row-jjpsldb04o1008>div {padding: 0px 0px;}
#wa-row-jjpsrvs32w216o {margin:0px 0px;}
#wa-row-jjpsrvs32w216o>div {padding: 0px 0px;}
#wa-row-jjpss69d25iuag>.wa-item-rowspacer {height:20px;}
#wa-row-jjpt0nqv2w1zko {margin:0px 0px;}
#wa-row-jjpt0nqv2w1zko>div {padding: 0px 0px;}
#wa-row-jjpt0w758b2pmo {margin:0px 0px;}
#wa-row-jjpt0w758b2pmo>div {padding: 0px 0px;}
#wa-row-jjpt45fv86jovs {margin:0px 0px;}
#wa-row-jjpt45fv86jovs>div {padding: 0px 0px;}
#wa-row-jjpt45tx22dk7c {margin:0px 0px;}
#wa-row-jjpt45tx22dk7c>div {padding: 0px 0px;}
#wa-row-jjpt4ahd22dkuo>.wa-item-rowspacer {height:60px;}
#wa-row-jjpt7n0h5r785s {margin:0px 0px;}
#wa-row-jjpt7n0h5r785s>div {padding: 0px 0px;}
#wa-row-jjpt9skx33mpog>.wa-item-rowspacer {height:10px;}
#wa-row-jjpta5i233mors>.wa-item-rowspacer {height:10px;}
#wa-row-jjpta5i233mpag {margin:0px 0px;}
#wa-row-jjpta5i233mpag>div {padding: 0px 0px;}
#wa-row-jjpta5i233mpf4 {margin:0px 0px;}
#wa-row-jjpta5i233mpf4>div {padding: 0px 0px;}
#wa-row-jjpta5xv257fuo {margin:0px 0px;}
#wa-row-jjpta5xv257fuo>div {padding: 0px 0px;}
#wa-row-jjpta5xv257gi0 {margin:0px 0px;}
#wa-row-jjpta5xv257gi0>div {padding: 0px 0px;}
#wa-row-jjpta5xv257grc>.wa-item-rowspacer {height:10px;}
#wa-row-jjyaper277l0s>.wa-item-rowspacer {height:50px;}
#wa-row-jjyapz0j2qgbww {margin:0px 0px;}
#wa-row-jjyapz0j2qgbww>div {padding: 0px 0px;}
#wa-row-jjyasdlaasrb4>.wa-item-rowspacer {height:20px;}
#wa-row-jjyashv3asr6g {margin:0px 0px;}
#wa-row-jjyashv3asr6g>div {padding: 0px 0px;}
#wa-row-jjyb60zu7321f4 {margin:0px 0px;}
#wa-row-jjyb60zu7321f4>div {padding: 0px 0px;}
#wa-row-jjyb67nb2qgbiw>.wa-item-rowspacer {height:20px;}
#wa-row-jjybddz927sr80>.wa-item-rowspacer {height:30px;}
#wa-row-jnw37pys4oa2o8>.wa-item-rowspacer {height:10px;}
#wa-row-jnw37pys6q7e68 {margin:0px 0px;}
#wa-row-jnw37pys6q7e68>div {padding: 0px 0px;}
#wa-row-jnw37pz934k3k0 {margin:0px 0px;}
#wa-row-jnw37pz934k3k0>div {padding: 0px 0px;}
#wa-row-jnw37pz934k5vs {margin:0px 0px;}
#wa-row-jnw37pz934k5vs>div {padding: 0px 0px;}
#wa-row-jnw37pz94oa2u0>.wa-item-rowspacer {height:10px;}
#wa-row-jnw37pz96q7fs8 {margin:0px 0px;}
#wa-row-jnw37pz96q7fs8>div {padding: 0px 0px;}
#wa-sub-container-jnw37jj02mw23c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnw37jj02mw23c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnw37jj02mw23c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnw37jj42mvq94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnw37jj42mvq94>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnw37jj42mvq94>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnw37jj72mw6bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnw37jj72mw6bk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnw37jj72mw6bk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnw37jja2mvtmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnw37jja2mvtmw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnw37jja2mvtmw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnw37pz94oam80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#019dd6;padding:0px 0px 0px 0px;}
#wa-sub-container-jnw37pz94oam80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnw37pz94oam80>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jnw37pyt5np3z4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jnw37pyt5np3z4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jnw37pyt5np3z4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-brand, [id^=wa-compmenu-jnw37pyt5np3z4].navbar-nav li a, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#009ed5;}
[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-nav > .open > a:focus {color:#357feb; background-color:#ffffff;}
[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jnw37pyt5np3z4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jnw37pyt5np3z4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jnw37pyt5np3z4] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jjpsl6qo2zgtg0 {margin:0px 0px;}
#wa-row-jjpsl6qo2zgtg0>div {padding: 0px 0px;}
#wa-row-jjpsldb04o1008 {margin:0px 0px;}
#wa-row-jjpsldb04o1008>div {padding: 0px 0px;}
#wa-row-jjpsrvs32w216o {margin:0px 0px;}
#wa-row-jjpsrvs32w216o>div {padding: 0px 0px;}
#wa-row-jjpt0nqv2w1zko {margin:0px 0px;}
#wa-row-jjpt0nqv2w1zko>div {padding: 0px 0px;}
#wa-row-jjpt0w758b2pmo {margin:0px 0px;}
#wa-row-jjpt0w758b2pmo>div {padding: 0px 0px;}
#wa-row-jjpt45fv86jovs {margin:0px 0px;}
#wa-row-jjpt45fv86jovs>div {padding: 0px 0px;}
#wa-row-jjpt45tx22dk7c {margin:0px 0px;}
#wa-row-jjpt45tx22dk7c>div {padding: 0px 0px;}
#wa-row-jjpt7n0h5r785s {margin:0px 0px;}
#wa-row-jjpt7n0h5r785s>div {padding: 0px 0px;}
#wa-row-jjpta5i233mpag {margin:0px 0px;}
#wa-row-jjpta5i233mpag>div {padding: 0px 0px;}
#wa-row-jjpta5i233mpf4 {margin:0px 0px;}
#wa-row-jjpta5i233mpf4>div {padding: 0px 0px;}
#wa-row-jjpta5xv257fuo {margin:0px 0px;}
#wa-row-jjpta5xv257fuo>div {padding: 0px 0px;}
#wa-row-jjpta5xv257gi0 {margin:0px 0px;}
#wa-row-jjpta5xv257gi0>div {padding: 0px 0px;}
#wa-row-jjyapz0j2qgbww {margin:0px 0px;}
#wa-row-jjyapz0j2qgbww>div {padding: 0px 0px;}
#wa-row-jjyashv3asr6g {margin:0px 0px;}
#wa-row-jjyashv3asr6g>div {padding: 0px 0px;}
#wa-row-jjyb60zu7321f4 {margin:0px 0px;}
#wa-row-jjyb60zu7321f4>div {padding: 0px 0px;}
#wa-row-jnw37pys6q7e68 {margin:0px 0px;}
#wa-row-jnw37pys6q7e68>div {padding: 0px 0px;}
#wa-row-jnw37pz934k3k0 {margin:0px 0px;}
#wa-row-jnw37pz934k3k0>div {padding: 0px 0px;}
#wa-row-jnw37pz934k5vs {margin:0px 0px;}
#wa-row-jnw37pz934k5vs>div {padding: 0px 0px;}
#wa-row-jnw37pz96q7fs8 {margin:0px 0px;}
#wa-row-jnw37pz96q7fs8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jjpsl6qo2zgtg0 {margin:0px 0px;}
#wa-row-jjpsl6qo2zgtg0>div {padding: 0px 0px;}
#wa-row-jjpsldb04o1008 {margin:0px 0px;}
#wa-row-jjpsldb04o1008>div {padding: 0px 0px;}
#wa-row-jjpsrvs32w216o {margin:0px 0px;}
#wa-row-jjpsrvs32w216o>div {padding: 0px 0px;}
#wa-row-jjpt0nqv2w1zko {margin:0px 0px;}
#wa-row-jjpt0nqv2w1zko>div {padding: 0px 0px;}
#wa-row-jjpt0w758b2pmo {margin:0px 0px;}
#wa-row-jjpt0w758b2pmo>div {padding: 0px 0px;}
#wa-row-jjpt45fv86jovs {margin:0px 0px;}
#wa-row-jjpt45fv86jovs>div {padding: 0px 0px;}
#wa-row-jjpt45tx22dk7c {margin:0px 0px;}
#wa-row-jjpt45tx22dk7c>div {padding: 0px 0px;}
#wa-row-jjpt7n0h5r785s {margin:0px 0px;}
#wa-row-jjpt7n0h5r785s>div {padding: 0px 0px;}
#wa-row-jjpta5i233mpag {margin:0px 0px;}
#wa-row-jjpta5i233mpag>div {padding: 0px 0px;}
#wa-row-jjpta5i233mpf4 {margin:0px 0px;}
#wa-row-jjpta5i233mpf4>div {padding: 0px 0px;}
#wa-row-jjpta5xv257fuo {margin:0px 0px;}
#wa-row-jjpta5xv257fuo>div {padding: 0px 0px;}
#wa-row-jjpta5xv257gi0 {margin:0px 0px;}
#wa-row-jjpta5xv257gi0>div {padding: 0px 0px;}
#wa-row-jjyapz0j2qgbww {margin:0px 0px;}
#wa-row-jjyapz0j2qgbww>div {padding: 0px 0px;}
#wa-row-jjyashv3asr6g {margin:0px 0px;}
#wa-row-jjyashv3asr6g>div {padding: 0px 0px;}
#wa-row-jjyb60zu7321f4 {margin:0px 0px;}
#wa-row-jjyb60zu7321f4>div {padding: 0px 0px;}
#wa-row-jnw37pys6q7e68 {margin:0px 0px;}
#wa-row-jnw37pys6q7e68>div {padding: 0px 0px;}
#wa-row-jnw37pz934k3k0 {margin:0px 0px;}
#wa-row-jnw37pz934k3k0>div {padding: 0px 0px;}
#wa-row-jnw37pz934k5vs {margin:0px 0px;}
#wa-row-jnw37pz934k5vs>div {padding: 0px 0px;}
#wa-row-jnw37pz96q7fs8 {margin:0px 0px;}
#wa-row-jnw37pz96q7fs8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jjpsl6qo2zgtg0 {margin:0px 0px;}
#wa-row-jjpsl6qo2zgtg0>div {padding: 0px 0px;}
#wa-row-jjpsldb04o1008 {margin:0px 0px;}
#wa-row-jjpsldb04o1008>div {padding: 0px 0px;}
#wa-row-jjpsrvs32w216o {margin:0px 0px;}
#wa-row-jjpsrvs32w216o>div {padding: 0px 0px;}
#wa-row-jjpt0nqv2w1zko {margin:0px 0px;}
#wa-row-jjpt0nqv2w1zko>div {padding: 0px 0px;}
#wa-row-jjpt0w758b2pmo {margin:0px 0px;}
#wa-row-jjpt0w758b2pmo>div {padding: 0px 0px;}
#wa-row-jjpt45fv86jovs {margin:0px 0px;}
#wa-row-jjpt45fv86jovs>div {padding: 0px 0px;}
#wa-row-jjpt45tx22dk7c {margin:0px 0px;}
#wa-row-jjpt45tx22dk7c>div {padding: 0px 0px;}
#wa-row-jjpt7n0h5r785s {margin:0px 0px;}
#wa-row-jjpt7n0h5r785s>div {padding: 0px 0px;}
#wa-row-jjpta5i233mpag {margin:0px 0px;}
#wa-row-jjpta5i233mpag>div {padding: 0px 0px;}
#wa-row-jjpta5i233mpf4 {margin:0px 0px;}
#wa-row-jjpta5i233mpf4>div {padding: 0px 0px;}
#wa-row-jjpta5xv257fuo {margin:0px 0px;}
#wa-row-jjpta5xv257fuo>div {padding: 0px 0px;}
#wa-row-jjpta5xv257gi0 {margin:0px 0px;}
#wa-row-jjpta5xv257gi0>div {padding: 0px 0px;}
#wa-row-jjyapz0j2qgbww {margin:0px 0px;}
#wa-row-jjyapz0j2qgbww>div {padding: 0px 0px;}
#wa-row-jjyashv3asr6g {margin:0px 0px;}
#wa-row-jjyashv3asr6g>div {padding: 0px 0px;}
#wa-row-jjyb60zu7321f4 {margin:0px 0px;}
#wa-row-jjyb60zu7321f4>div {padding: 0px 0px;}
#wa-row-jnw37pys6q7e68 {margin:0px 0px;}
#wa-row-jnw37pys6q7e68>div {padding: 0px 0px;}
#wa-row-jnw37pz934k3k0 {margin:0px 0px;}
#wa-row-jnw37pz934k3k0>div {padding: 0px 0px;}
#wa-row-jnw37pz934k5vs {margin:0px 0px;}
#wa-row-jnw37pz934k5vs>div {padding: 0px 0px;}
#wa-row-jnw37pz96q7fs8 {margin:0px 0px;}
#wa-row-jnw37pz96q7fs8>div {padding: 0px 0px;}
}
